@echo off
cd ..
set JAVA_HOME=jre1.6
set PATH=%JAVA_HOME%\bin;%PATH%
set CLASSPATH=%JAVA_HOME%\lib;app;lib
for %%j in ("app/*.jar") do call shell/setenv.bat app/%%j
for %%i in ("lib/*.jar") do call shell/setenv.bat lib/%%i
start javaw cn.elricyu.kf.controller.Application
